/*******************************************************************************
 * DistributionVectorUniform generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class DistributionVectorUniform extends DistributionVector
    native
    editinlinenew
    collapsecategories
    hidecategories(Object,Object);

var() Vector Max;
var() Vector Min;
var bool bLockAxes;
var() bool bUseExtremes;
var() Core.DistributionVector.EDistributionVectorLockFlags LockedAxes;
var() Core.DistributionVector.EDistributionVectorMirrorFlags MirrorFlags[3];

defaultproperties
{
    MirrorFlags[0]=EDistributionVectorMirrorFlags.EDVMF_Different
    MirrorFlags[1]=EDistributionVectorMirrorFlags.EDVMF_Different
    MirrorFlags[2]=EDistributionVectorMirrorFlags.EDVMF_Different
}